CVE-1999-0132

1996-08-15T00:00:00
ID CVE-1999-0132
Type cve
Reporter NVD
Modified 2017-10-09T21:29:00

Description

Expreserve, as used in vi and ex, allows local users to overwrite arbitrary files and gain root access.